/*.main,
.slider_container > header {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}
*/

.slider_container{
    display: block;
    position: fixed;
    top: -70px;
}

.slider_container > header {
	padding: 2.875em 1.875em 1.875em;
}

.slider_container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.slider_container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.slider_container > header nav {
	float: right;
}

.slider_container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.slider_container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.slider_container > header nav a:hover:after {
	opacity: 1;
}

.slider_container > header nav a:hover {
	background: #47a3da;
}

.slider_container > section {
    height: 27px;
    /*left: 0px;*/
    position: relative;
    top: 235px;
    width: 83px;
}

.slider_container > section h2 {
	font-weight: 300;
	color: #ccc;
}

.slider_container > section button {
	border: none;
	background:url("/images/socialslider_sprite.png") no-repeat scroll 0 -4px rgba(0, 0, 0, 0);
	color: #fff;
	padding: 1.5em;
	display: block;
	width: 100%;
	cursor: pointer;
	margin: 10px 0;
	font-size: 0.8em;
}
/*
.slider_container > section button:hover {
	background: #258ecd;
}

.slider_container > section button.active {
	background: #0d77b6;
        transition: all 0.3s ease 0s;
}

.slider_container > section button.disabled {
	background: #aaa;
	pointer-events: none;
}
*/
.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.slider_container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}


/* General styles for all menus */
.cbp-spmenu {
	background: #47a3da;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #258ecd;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 285px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -285px;
}

.cbp-spmenu-right {
	right: -285px;
}

.cbp-spmenu-fb {
	left: -285px;
}

.cbp-spmenu-tw {
	left: -285px;
}

.cbp-spmenu-fb.cbp-spmenu-open-fb {
	left: 0px;
}

.cbp-spmenu-tw.cbp-spmenu-open-tw {
	left: 0px;
}


/*


.cbp-spmenu-tw {
	right: -285px;
}
*/


.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 280px;
       -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

 
#showLeftPush_FB {
	background-position:0 -4px;
	width: 40px;
	height: 40px;
}
#showLeftPush_FB:hover{
    background-position: -117px -4px !important;
}

#cbp-spmenu-fb {
    background-color:#3B5998 !important;
}

#showLeftPush_TW {
	background-position:0 -44px;
	width: 40px;
	height: 40px;
}
#showLeftPush_TW:hover{
     background-position: -117px -44px !important;
}

#cbp-spmenu-tw{
     background-color:#33CCFF !important;
}


.open-btn{
     left: 280px;
     transition: all 0.3s ease 0s;
     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      transition: all 0.3s ease;
 }
 
 
.cbp-spmenu-push-toright .open-btn{
     left: 0px; 
}

.special-push-safari{
    left: 285px !important;
}
